import request from '@/utils/request'

// 按订单 ID 查询积分明细列表
export function getIntegralLogsByOrderId(orderId) {
  return request({
    url: '/store/userIntegralLogs/getByOrderId/' + orderId,
    method: 'get'
  })
}
